<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_KindPriest_flk/datastream/MP3/PKZ_196X_KindPriest_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:29.445+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.04');"><img class="media" title="00:00:00.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.06-2.32"><span class="non-verbal">(</span>Onʼ-<span class="non-verbal">)</span> Amnobi abəs<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.22');"><img class="media" title="00:00:02.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.32-4.846666666666667">Onʼiʔ dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.75');"><img class="media" title="00:00:04.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="4.846666666666667-6.619">Kuza deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.52');"><img class="media" title="00:00:06.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="6.619-9.733333333333334"><span class="non-verbal">"</span>Amnoʔ măna<span class="non-verbal">,</span> măn tănan aktʼa mĭlem<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.63');"><img class="media" title="00:00:09.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T16"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.733333333333334-13.329">Dĭ amnobi<span class="non-verbal">,</span> amnobi<span class="non-verbal">,</span> onʼiʔ nʼedʼelʼə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.23');"><img class="media" title="00:00:13.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.329-17.113333333333333">Dĭgəttə:<span class="non-verbal">"</span> Kanžəbəj noʔ jaʔsittə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.01');"><img class="media" title="00:00:17.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T23"></a><a name="T24"></a><a name="T23"></a><a name="T24"></a><a name="T23"></a><a name="T24"></a><a name="T23"></a><a name="T24"></a><a name="T23"></a><a name="T24"></a><a name="T23"></a><a name="T24"></a><a name="T24"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.113333333333333-19.453333333333333">Erten uʔbdəbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.35');"><img class="media" title="00:00:19.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T30"></a><a name="T32"></a><a name="T34"></a><a name="T25"></a><a name="T27"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="19.453333333333333-28.60666666666667">Măndə iandə:<span class="non-verbal">"</span> Deʔ miʔnʼibeʔ amzittə<span class="non-verbal">,</span> miʔ kanžəbəj noʔ jaʔsittə šapkuziʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.51');"><img class="media" title="00:00:28.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T35"></a><a name="T37"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.60666666666667-32.23">Dĭ mĭbi dĭzeŋdə <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.13');"><img class="media" title="00:00:32.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T47"></a><a name="T43"></a><a name="T45"></a><a name="T40"></a><a name="T43"></a><a name="T45"></a><a name="T46"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.23-41.54666666666667"><span class="non-verbal">"</span><span class="non-verbal">(</span>Davaj i- kuza-<span class="non-verbal">)</span> Davaj amzittə<span class="non-verbal">,</span> davaj iššo amnobəj<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.45');"><img class="media" title="00:00:41.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T49"></a><a name="T49"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="41.54666666666667-43.72666666666667">Dĭgəttə amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.63');"><img class="media" title="00:00:43.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T50"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.72666666666667-47.083">Dĭgəttə:<span class="non-verbal">"</span> Davaj iššo nüdʼigən amzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.98');"><img class="media" title="00:00:47.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T56"></a><a name="T55"></a><a name="T56"></a><a name="T56"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="47.083-51.26">Dĭgəttə ambiʔi <span class="non-verbal">(</span>šalaʔjə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.16');"><img class="media" title="00:00:51.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T59"></a><a name="T61"></a><a name="T64"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T64"></a><a name="T62"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.26-55.97">Dĭ kuza iliet oldʼabə da kunolzittə kandəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.87');"><img class="media" title="00:00:55.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T67"></a><a name="T67"></a><a name="T69"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="55.97-58.372"><span class="non-verbal">"</span>A ĭmbi tăn kunolzittə kandəgal<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.27');"><img class="media" title="00:00:58.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T71"></a><a name="T71"></a><a name="T74"></a><a name="T77"></a><a name="T70"></a><a name="T75"></a><a name="T77"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="58.372-63.094"><span class="non-verbal">"</span>A tăn boslə dăre nörbəbiel što kunolzittə nada<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.99');"><img class="media" title="00:01:03.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T79"></a><a name="T80"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="63.094-65.662">I kambi<span class="non-verbal">,</span> kunolbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('65.56');"><img class="media" title="00:01:05.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T82"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="65.662-67.926">I <span class="non-verbal">(</span>ertegəʔ<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.83');"><img class="media" title="00:01:07.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T88"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T84"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.926-73.91333333333333">Dĭgəttə abəs tüj ej mĭlie dĭʔnə amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.81');"><img class="media" title="00:01:13.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T93"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.91333333333333-76.359">I mʼegluʔpi dĭ abəsdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.26');"><img class="media" title="00:01:16.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="76.359-77.424">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>